---
name: Sidebar
---

import { Playground, PropsTable } from 'docz'

import { SidebarComponent } from './sidebar.js'
import { DoczWrapper } from '../theme.js'

# Sidebar

## General

Sidebar component does not behave correctly inside Docz Styleguide as it is tighly coupled with the router.

## Properties

<PropsTable of={SidebarComponent} />

## Basic Usage

<Playground>
  <DoczWrapper>
    {() => <SidebarComponent location={{}} />}
  </DoczWrapper>
</Playground>
